# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Park Shinjo <peremen@gmail.com>, 2008, 2009, 2013.
msgid ""
msgstr ""
"Project-Id-Version: krunner_nepomuksearchrunner\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2013-11-05 11:50+0000\n"
"PO-Revision-Date: 2013-01-17 01:00+0900\n"
"Last-Translator: Park Shinjo <peremen@gmail.com>\n"
"Language-Team: Korean <cho.sungjae@gmail.com>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: nepomuksearchrunner.cpp:92
msgid ""
"Finds files, documents and other content that matches :q: using the desktop "
"search system."
msgstr ""
"데스크톱 검색을 사용하여 파일, 문서, 기타 내용 중 :q:이(가) 들어가는 내용을 "
"찾습니다."

#: nepomuksearchrunner.cpp:160
#, kde-format
msgid "Things tagged '%1'"
msgstr "'%1'(으)로 태그된 항목"

#: nepomuksearchrunner.cpp:258
msgid "Open"
msgstr "열기"
